<GameData>
	<Language_en_US>
		<!--General phrases -->
		<!--Greeting (first time meeting) -->
		<Row Tag="TXT_KEY_LEADER_CAIRNE_FIRSTGREETING_1">
			<Text>Welcome, small one. Our verdant lands await you.!</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_CAIRNE_FIRSTGREETING_2">
			<Text>The Tauren are pleased to meet one such as you.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_CAIRNE_FIRSTGREETING_3">
			<Text>Excellent, a fellow leader. Perhaps this greeting will be the start of a grand relationship!</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_CAIRNE_DEFEATED_1">
			<Text>I have failed my people.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_CAIRNE_DEFEATED_2">
			<Text>My son, Baine, will avenge me. And our people...</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_CAIRNE_DEFEATED_3">
			<Text>Better to die an honorable death, than to live once again as slaves.</Text>
		</Row>
	</Language_en_US>
</GameData>